html, body {
  height: 100%;
  margin: 0;
  padding: 0;
}
body {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  overflow: hidden;
}

.content {
  flex: 0 0 auto;
  text-align: center;
  padding-top: 60px;
}

#canvas {
  flex: 1 1 auto;
  width: 100%;
  max-height: 45vh;
}

/* 移动端固定一屏 */
@media screen and (max-width: 768px) {
  html, body {
    height: 100% !important;
  }
  .content {
    padding-top: 30px;
  }
  #canvas {
    display: none !important;
  }
  .qrcode-img {
    width: 172px !important;
  }
  .subtitle {
    padding-left: 18px;
    padding-right: 18px;
  }
}